:root {
    --maincolor: #ccd2f4;
    --secondColor: #fff;
    --thirdColor: #b8c1f5;
    --fourthColor: #0000;
    --fifthColor: #929edd;
    --sixthColor: #FF204E;
}


#master-left {
    position: fixed;
    left: 0;
    top: 55px;
    padding: 6px 6px 0 6px;
    box-sizing: border-box;
    overflow: hidden;
    width: 320px;
    background: linear-gradient(to bottom, var(--thirdColor), var(--sixthColor));
}

#master-left-container {
    overflow-y: scroll;
    box-sizing: border-box;
    padding-right: 4px;
}

.left-menu-selected-page {
    background-color: var(--secondColor);
}

.contact-user-button:hover {
    background-color: var(--maincolor);
}

.menu-item-style-1 {
    cursor: pointer;
    padding: 6px 8px;
    color: var(--fourthColor);
    border-radius: 4px;
}

.menu-item-style-1:hover {
    background-color: var(--maincolor);
}

.menu-item-style-2 {
    cursor: pointer;
    padding: 5px 5px;
    margin-top: 2px;
    border-radius: 4px;
    background-color: var(--thirdColor);
    color: var(--fourthColor);
}

.menu-item-style-2:hover {
    background-color: var(--maincolor);
}

#menu-profile-container {
    margin: 0 3px 8px 3px;
    background: var(--maincolor);
    padding: 4px;
    color: var(--fourthColor);
    border-radius: 6px;
    color: var(--fourthColor);
}

.cover-container {
    max-height: 120px;
    min-height: 120px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 6px 6px 0 0;
    color: var(--fourthColor);
}

.cover-photo {
    display: flex;
    width: 100%;
    height: 100%;
}

.picture-container {
    height: 66px;
    width: 66px;
    box-sizing: border-box;
    background: linear-gradient(90deg, rgb(48, 48, 48) 0%, rgb(18, 18, 18) 100%);
    overflow: hidden;
    top: 90px;
    left: 20px;
    border-radius: 50%;
    color: var(--fourthColor);
    display: flex;
    align-items: center;
    justify-content: center;
}

.picture-photo {
    height: 100%;
    box-sizing: border-box;
}

.header-profile-name-container {
    margin-left: 90px;
    color: var(--fourthColor);
}

.header-profile-fullname {
    margin: 2px 0 1px 0;
    font-size: 16px;
    color: var(--fourthColor);
}

.header-profile-username {
    margin:0;
    font-size: 13px;
    color: var(--fourthColor);
}

.profile-owner-picture-left-panel-container {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--fourthColor);
    height: 44px;
    width: 44px;
    overflow: hidden;

    border-radius: 50%;
}

.profile-owner-picture-left-panel-container {
    height: 40px;
    width: 40px;
}

.profile-owner-picture-left-panel {
    height: 40px;
    display: flex;
}